.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6113ae26-930d-32f1-cd82-82e12c96643b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6113ae26-930d-32f1-cd82-82e12c96643b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a43b6668-db51-9930-d99b-5383acdc417e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a43b6668-db51-9930-d99b-5383acdc417e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a57f05cf-655e-c80d-39ef-8bd8393d6c54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a57f05cf-655e-c80d-39ef-8bd8393d6c54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b9c7626-90f7-e7bf-48ce-70c706f27fc6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b9c7626-90f7-e7bf-48ce-70c706f27fc6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20e87f59-10bc-79bd-dbd2-7d1b8422df50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20e87f59-10bc-79bd-dbd2-7d1b8422df50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ee7f270-2948-dfb2-3b53-a84ec6e83504 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ee7f270-2948-dfb2-3b53-a84ec6e83504) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
